[
    {
        "innung": "Bau-Innung Wuppertal-Solingen",
        "email": "info@bauinnung-wuppertal.de"
    },
    {
        "innung": "Innung der Metallhandwerke (Solingen)",
        "email": "info@handwerk-sgw.de"
    },
    {
        "innung": "Innung für Metallhandwerke Wuppertal",
        "email": "info@handwerk-sgw.de"
    },
    {
        "innung": "Baugewerks-Innung des Kreises Wesel",
        "email": "info@khwesel.de"
    },
    {
        "innung": "Metall-Innung des Kreises Wesel",
        "email": "info@metallinnung-wesel.de"
    },
    {
        "innung": "Fotografen-Innung Düsseldorf-Aachen-Köln",
        "email": "info@Fotografen-DUS.de"
    },
    {
        "innung": "Maßschneider-Innung Düsseldorf",
        "email": "info@mass-schneider-innung.de"
    },
    {
        "innung": "Musikinstrumentenmacher-Innung Nordrhein",
        "email": "info@musikinstrumentenmacher-innung.de"
    },
    {
        "innung": "Straßen- und Tiefbauer-Innung Düsseldorf",
        "email": "info@strassenbauer-innung-duesseldorf.de"
    },
    {
        "innung": "Drucker- (Buchdrucker-)- und Buchbinder-Innung Duisburg",
        "email": "info@handwerk-duisburg.de"
    },
    {
        "innung": "Glasapparatebauer-Innung Duisburg",
        "email": "hippler@handwerk-duisburg.de"
    },
    {
        "innung": "Innung des modeschaffenden Handwerks Duisburg",
        "email": "info@handwerk-duisburg.de"
    },
    {
        "innung": "Raumausstatter-Innung Rhein-Ruhr",
        "email": "info@handwerk-duisburg.de"
    },
    {
        "innung": "Zweiradmechaniker-Innung Rhein-Ruhr",
        "email": "info@handwerk-duisburg.de"
    },
    {
        "innung": "Verband der Berufsfotografen Ruhr",
        "email": "ak@koehring-fotografie.de"
    }
]